/* public things from cmd.c */

typedef void (cmd_func)();
typedef struct {
    char *name;		/* command name */
    char *help;		/* short help */
    cmd_func *func;	/* function to call */
} cmdstruct;

extern const cmdstruct commands[];
extern char *recording_name;

cmd_func *cmdfunc_by_name();
const char *attr_name();
void parse_bind();
void parse_alias();
void parse_action();
void parse_marker();
void parse_hilite();
void parse_options();
void print_options();

